<DIALOG Name="Win_RegisterAgreement" Width="480" Height="360">
	<Resource>
		<FrameImage FileName="Window\对话框_标准边框1.dds"/>
	</Resource>
	<EDIT Name="Control_454449024" Width="479" Height="34" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="人鱼传说新界面\title.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_N" x="150" y="327" Width="65" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="cancel">
		<Text String="我不同意" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Y" x="267" y="327" Width="65" Height="24" SoundEffect="SFX\Interface\ClickB.wav" Command="confirm">
		<Text String="我同意" FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="Button\按钮_文本1.dds"/>
			<FrameDownImage FileName="Button\按钮_文本2.dds"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="Control_679132680" x="6" y="92">
		<Text String="游戏进行中的一切行为将按照用户协议处理。" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_540242325" x="6" y="75">
		<Text String="如果您想创建一个新帐号，请仔细阅读下面的用户协议。" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_294452691" x="197" y="6">
		<Text String="用户协议" FontName="方正隶二简体" FontSize="16" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<CHECK Name="Chk_Agree" x="140" y="306" Width="18" Height="18" SoundEffect="SFX\Interface\ClickA.wav" Command="agree">
		<Resource>
			<NormalImage FileName="Extra\复选框_标准_1.tga"/>
			<CheckedImage FileName="Extra\复选框_标准_2.tga"/>
			<OnHoverImage FileName="Extra\复选框_标准_3.tga"/>
		</Resource>
	</CHECK>
	<LABEL Name="Control_54836550" x="161" y="307">
		<Text String="我已经阅读了以上协议并完全同意" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_73188218" x="7" y="57">
		<Text String="欢迎进入完美世界" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Control_282015489" x="47" y="30">
		<Text String="^ffcb4a用户协议^ffffff=>填写个人信息=>完成注册" FontName="方正隶二简体" FontSize="16" Color="253,248,38,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<TEXT Name="Control_619463472" x="7" y="109" Width="465" Height="194">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="Editbox\文本框_4.dds"/>
			<UpImage FileName="Listbox\列表框_上移.bmp"/>
			<DownImage FileName="Listbox\列表框_下移.bmp"/>
			<ScrollImage FileName="Listbox\列表框_滚动槽1.tga"/>
			<BarImage FileName="Listbox\列表框_拖动按钮1.bmp"/>
		</Resource>
	</TEXT>
	<STILLIMAGEBUTTON Name="Btn_Close" x="450" y="5" Width="24" Height="24">
		<Resource>
			<FrameUpImage FileName="人鱼传说新界面\面板关闭按钮_1.tga"/>
			<FrameDownImage FileName="人鱼传说新界面\面板关闭按钮_2.tga"/>
			<FrameOnHoverImage FileName="人鱼传说新界面\面板关闭按钮_3.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
